{% extends 'layout.html' %}

{% block content %}

{% load static %}

<!-- Hero Section -->
<header class="row bg-black">
  <div class="col-md-4">
    <img src="{% static 'portfolio/profile.jpeg' %}" />
  </div>

  <div class="col-md-8 my-auto p-4">
    <h1>yo soy  <strong>veronica</strong></h1>
    <h3>soy desarrolladora FullStack </h3>
    <p>Lorem Ipsum es simplemente el texto de relleno de las imprentas y archivos de texto. Lorem Ipsum ha sido el texto de relleno estándar de las industrias desde el año 1500, cuando un impresor (N. del T. persona que se dedica a la imprenta) desconocido usó una galería de textos y los mezcló de tal manera que logró hacer un libro de textos especimen. No sólo sobrevivió 500 años, sino que tambien ingresó como texto de relleno en documentos electrónicos, quedando esencialmente igual al original. Fue popularizado en los 60s con la creación de las hojas "Letraset", las cuales contenian pasajes de Lorem Ipsum, y más recientemente con software de autoedición, como por ejemplo Aldus PageMaker, el cual incluye versiones de Lorem Ipsum.</p>
    <a class="btn btn-primary btn-lg rounded-0 my-3" href="{% static 'portfolio/cv1.pdf' %}" target="_blank">Descargar mi CV</a>
  </div>
</header>

<!-- Porfolio Section -->
<div class="row my-4 text-center">

  <h3>Mis Proyectos</h3>
  <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Omnis, aperiam?</p>

  {% for project in projects %}
  <div class="col-md-4 p-4">
    <div class="card bg-black card-project">
      <img src="{{project.image.url }}" class="card-img-top" />

      <div class="card-body">

        <h2>{{ project.title }}</h2>
        <p>{{ project.description }}</p>

        {% if project.url %}
        <a href="{{project.url}}" class="btn btn-light rounded-0 btn-sm" target="_blank" rel="noreferrer">Visit the
          Project</a>
        {% endif %}
      </div>
    </div>
  </div>
  {% endfor %}
</div>


{% endblock %}